<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Ramda.js</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@800&display=swap" rel="stylesheet">

</head>
<body>
<header class="hero">
    <div class="container">
        <h1 class="logo">
            <a href="#">Ra<span class="blue-text">mda.js</span></a>
        </h1>
    </div>
    <nav class="navigation container">
        <ul class="navigation-list">
            <li class="navigation-list-item"><a class="item-link" href="#">Functional Programming</a></li>
            <li class="navigation-list-item"><a class="item-link" href="#">Ramda</a></li>
            <li class="navigation-list-item"><a class="item-link" href="#">Fantasy Land Spec</a></li>
            <li class="navigation-list-item"><a class="item-link" href="#">Node.js for all</a></li>
        </ul>
    </nav>
</header>
<section class="container content-box">
    <div class="info">
        <ul class="info-list">
            <li class="info-list-item"><a class="info-list-link" href="#">Ramda</a></li>
            <li class="info-list-item"><a class="info-list-link" href="#">Why Ramda?</a></li>
            <li class="info-list-item"><a class="info-list-link" href="#">What's Different?</a></li>
            <li class="info-list-item"><a class="info-list-link" href="#">Introductions</a></li>
            <li class="info-list-item"><a class="info-list-link" href="#">Philosophy</a></li>
        </ul>
    </div>
    <div class="text-box">
        <div class="text-box-info">
            <img class="text-box-image" src="img/goat-head.jpg" alt="goat">
            <p class="text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является
                искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного
                в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку. </p>
            <p class="text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi
                ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa
                qui officia deserunt mollit anim id est laborum.</p>
        </div>
    </div>
</section>

<footer class="container bottom">
    <ul class="bottom-list">
        <li class="bottom-list-item"><a class="bottom-list-link move" href="#">Ramda</a></li>
        <li class="bottom-list-item"><a class="bottom-list-link move" href="#">Why Ramda?</a></li>
        <li class="bottom-list-item"><a class="bottom-list-link move" href="#">What's Different?</a></li>
        <li class="bottom-list-item"><a class="bottom-list-link move" href="#">Introductions</a></li>
        <li class="bottom-list-item"><a class="bottom-list-link move" href="#">Philosophy</a></li>
        <li class="bottom-list-item"><p class="bottom-list-link">Copyright © 2018</p></li>
    </ul>
</footer>
</body>
</html>